# $Id: sesam_insert_start.sql,v 1.28.2.14 2003/04/28 15:37:35 sesam Exp $
# INSERT Section of basic values

CONNECT sesam_db

# INSERT INTO defaults (key,user_name,value) VALUES ('generationrestore','sesam','1');
INSERT INTO defaults (key,user_name,value) VALUES ('license','sesam','2');
INSERT INTO defaults (key,user_name,value) VALUES ('mailsupport','sesam','1');
INSERT INTO defaults (key,user_name,value) VALUES ('clockoffset','sesam','00:00');
INSERT INTO defaults (key,user_name,value) VALUES ('change_slox_view','sesam','1');

INSERT INTO drive_types VALUES ('DISK_CHNG','DISK');
INSERT INTO drive_types VALUES ('DISK_HARD','DISK');
INSERT INTO drive_types VALUES ('AIT','DLT');
INSERT INTO drive_types VALUES ('AIT2','DLT');
INSERT INTO drive_types VALUES ('AIT3','DLT');
INSERT INTO drive_types VALUES ('DLT','DLT');
INSERT INTO drive_types VALUES ('DLT4000','DLT');
INSERT INTO drive_types VALUES ('DLT7000','DLT');
INSERT INTO drive_types VALUES ('DLT8000','DLT');
INSERT INTO drive_types VALUES ('EXA','EXA1');
INSERT INTO drive_types VALUES ('EXA85','EXA');
INSERT INTO drive_types VALUES ('DAT','DAT');
INSERT INTO drive_types VALUES ('TLZ06','DAT');
INSERT INTO drive_types VALUES ('TLZ07','DAT');
INSERT INTO drive_types VALUES ('TLZ09','DAT');
INSERT INTO drive_types VALUES ('TLZ6','DAT');
INSERT INTO drive_types VALUES ('TLZ7','DAT');
INSERT INTO drive_types VALUES ('TLZ9','DAT');
INSERT INTO drive_types VALUES ('TZ86','DLT');
INSERT INTO drive_types VALUES ('TZ87','DLT');
INSERT INTO drive_types VALUES ('TZ877','DLT');
INSERT INTO drive_types VALUES ('TZ88','DLT');
INSERT INTO drive_types VALUES ('TZ887','DLT');
INSERT INTO drive_types VALUES ('TZ89','DLT');
INSERT INTO drive_types VALUES ('TZ897','DLT');
INSERT INTO drive_types VALUES ('SDLT','DLT');
INSERT INTO drive_types VALUES ('QIC','QIC');
INSERT INTO drive_types VALUES ('SLR','QIC');
INSERT INTO drive_types VALUES ('SLR24','QIC');
INSERT INTO drive_types VALUES ('SLR26','QIC');
INSERT INTO drive_types VALUES ('SLR32','QIC');
INSERT INTO drive_types VALUES ('SLR40','QIC');
INSERT INTO drive_types VALUES ('SLR50','QIC');
INSERT INTO drive_types VALUES ('SLR60','QIC');
INSERT INTO drive_types VALUES ('SLR100','QIC');
INSERT INTO drive_types VALUES ('LTO','LTO');
INSERT INTO drive_types VALUES ('LTO3580','LTO');

INSERT INTO media_types VALUES ('DAT120');
INSERT INTO media_types VALUES ('DAT125');
INSERT INTO media_types VALUES ('DAT60');
INSERT INTO media_types VALUES ('DAT90');
INSERT INTO media_types VALUES ('DISK_100');
INSERT INTO media_types VALUES ('DISK_200');
INSERT INTO media_types VALUES ('DISK_25');
INSERT INTO media_types VALUES ('DISK_300');
INSERT INTO media_types VALUES ('DISK_400');
INSERT INTO media_types VALUES ('DISK_500');
INSERT INTO media_types VALUES ('DISK_1000');
INSERT INTO media_types VALUES ('DISK_2000');
INSERT INTO media_types VALUES ('EX112');
INSERT INTO media_types VALUES ('EX015');
INSERT INTO media_types VALUES ('EX054');
INSERT INTO media_types VALUES ('TK085');
INSERT INTO media_types VALUES ('THXKD');
INSERT INTO media_types VALUES ('SDLT1');
INSERT INTO media_types VALUES ('SLRtape5');
INSERT INTO media_types VALUES ('SLRtape6');
INSERT INTO media_types VALUES ('SLRtape26');
INSERT INTO media_types VALUES ('SLRtape40');
INSERT INTO media_types VALUES ('SLRtape60');
INSERT INTO media_types VALUES ('SLRtape100');
INSERT INTO media_types VALUES ('ULTRIUM1');
INSERT INTO media_types VALUES ('SDX1_25');
INSERT INTO media_types VALUES ('SDX1_35');
INSERT INTO media_types VALUES ('SDX2_36');
INSERT INTO media_types VALUES ('SDX2_50');
INSERT INTO media_types VALUES ('SDX3_100');

INSERT INTO capacities VALUES ('DISK_CHNG','DISK_25','25600','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_100','102400','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_200','204800','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_300','307200','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_400','409600','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_500','512000','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_1000','1024000','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_2000','2048000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_25','25600','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_100','102400','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_200','204800','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_300','307200','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_400','409600','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_500','512000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_1000','1024000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_2000','2048000','f');
INSERT INTO capacities VALUES ('DLT4000','TK085','41943040','f');
INSERT INTO capacities VALUES ('DLT4000','THXKD','72000000','f');
INSERT INTO capacities VALUES ('DLT7000','THXKD','120000000','f');
INSERT INTO capacities VALUES ('DLT7000','TK085','41943040','f');
INSERT INTO capacities VALUES ('DLT8000','THXKD','120000000','f');
INSERT INTO capacities VALUES ('DLT8000','TK085','41943040','f');
INSERT INTO capacities VALUES ('DLT','TK085','41943040','f');
INSERT INTO capacities VALUES ('DLT','THXKD','72000000','f');
INSERT INTO capacities VALUES ('SDLT','SDLT1','220000000','f');
INSERT INTO capacities VALUES ('SDLT','THXKD','120000000','f');
INSERT INTO capacities VALUES ('SDLT','TK085','41943040','f');
INSERT INTO capacities VALUES ('EXA85','EX112','61690','f');
INSERT INTO capacities VALUES ('EXA85','EX015','1291996','f');
INSERT INTO capacities VALUES ('EXA85','EX054','4651184','f');
INSERT INTO capacities VALUES ('EXA','EX112','61690','f');
INSERT INTO capacities VALUES ('EXA','EX015','1291996','f');
INSERT INTO capacities VALUES ('EXA','EX054','4651184','f');
INSERT INTO capacities VALUES ('TLZ06','DAT60','4200000','f');
INSERT INTO capacities VALUES ('TLZ06','DAT90','7300000','f');
INSERT INTO capacities VALUES ('TLZ07','DAT120','14600000','f');
INSERT INTO capacities VALUES ('TLZ07','DAT60','4200000','f');
INSERT INTO capacities VALUES ('TLZ07','DAT90','7300000','f');
INSERT INTO capacities VALUES ('TLZ09','DAT60','4200000','f');
INSERT INTO capacities VALUES ('TLZ09','DAT120','14600000','f');
INSERT INTO capacities VALUES ('TLZ09','DAT90','7300000','f');
INSERT INTO capacities VALUES ('DAT','DAT125','14600000','f');
INSERT INTO capacities VALUES ('DAT','DAT120','14600000','f');
INSERT INTO capacities VALUES ('DAT','DAT90','7300000','f');
INSERT INTO capacities VALUES ('DAT','DAT60','4200000','f');
INSERT INTO capacities VALUES ('TLZ7','DAT125','14600000','f');
INSERT INTO capacities VALUES ('TLZ7','DAT120','14600000','f');
INSERT INTO capacities VALUES ('TLZ7','DAT90','7300000','f');
INSERT INTO capacities VALUES ('TLZ7','DAT60','4200000','f');
INSERT INTO capacities VALUES ('TLZ9','DAT125','14600000','f');
INSERT INTO capacities VALUES ('TLZ9','DAT120','14600000','f');
INSERT INTO capacities VALUES ('TLZ9','DAT90','7300000','f');
INSERT INTO capacities VALUES ('TLZ9','DAT60','4200000','f');
INSERT INTO capacities VALUES ('TZ86','TK085','12582912','f');
INSERT INTO capacities VALUES ('TZ87','THXKD','72000000','f');
INSERT INTO capacities VALUES ('TZ87','TK085','41943040','f');
INSERT INTO capacities VALUES ('TZ877','TK085','41943040','f');
INSERT INTO capacities VALUES ('TZ88','TK085','41943040','f');
INSERT INTO capacities VALUES ('TZ88','THXKD','83886080','f');
INSERT INTO capacities VALUES ('TZ887','TK085','41943040','f');
INSERT INTO capacities VALUES ('TZ887','THXKD','72000000','f');
INSERT INTO capacities VALUES ('TZ89','THXKD','120000000','f');
INSERT INTO capacities VALUES ('TZ89','TK085','41943040','f');
INSERT INTO capacities VALUES ('TZ897','TK085','41943040','f');
INSERT INTO capacities VALUES ('TZ897','THXKD','120000000','f');
INSERT INTO capacities VALUES ('SLR24','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR24','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR24','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR24','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR24','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR24','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR26','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR26','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR26','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR26','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR26','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR26','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR32','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR32','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR32','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR32','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR32','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR32','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR40','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR40','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR40','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR40','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR40','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR40','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR50','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR50','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR50','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR50','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR50','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR50','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR60','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR60','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR60','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR60','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR60','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR60','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR100','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR100','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR100','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR100','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR100','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR100','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('SLR','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('SLR','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('SLR','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('SLR','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('SLR','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('SLR','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('QIC','SLRtape5','8200000','f');
INSERT INTO capacities VALUES ('QIC','SLRtape6','24200000','f');
INSERT INTO capacities VALUES ('QIC','SLRtape26','26200000','f');
INSERT INTO capacities VALUES ('QIC','SLRtape40','40000000','f');
INSERT INTO capacities VALUES ('QIC','SLRtape60','60000000','f');
INSERT INTO capacities VALUES ('QIC','SLRtape100','100000000','f');
INSERT INTO capacities VALUES ('LTO3580','ULTRIUM1','104857600','f');
INSERT INTO capacities VALUES ('LTO','ULTRIUM1','104857600','f');
INSERT INTO capacities VALUES ('AIT','SDX1_25','26214400','f');
INSERT INTO capacities VALUES ('AIT','SDX1_35','36700160','f');
INSERT INTO capacities VALUES ('AIT2','SDX2_36','37748736','f');
INSERT INTO capacities VALUES ('AIT2','SDX2_50','52428800','f');
INSERT INTO capacities VALUES ('AIT3','SDX2_36','37748730','f');
INSERT INTO capacities VALUES ('AIT3','SDX2_50','52428800','f');
INSERT INTO capacities VALUES ('AIT3','SDX3_100','104857600','f');

INSERT INTO oper_systems VALUES ('SUN-UX','UNIX');
INSERT INTO oper_systems VALUES ('AIX','UNIX');
INSERT INTO oper_systems VALUES ('BSD','UNIX');
INSERT INTO oper_systems VALUES ('FREEBSD','UNIX');
INSERT INTO oper_systems VALUES ('HPUX','UNIX');
INSERT INTO oper_systems VALUES ('SCO-UX','UNIX');
INSERT INTO oper_systems VALUES ('ULTRIX','UNIX');
INSERT INTO oper_systems VALUES ('IRIX','UNIX');
INSERT INTO oper_systems VALUES ('DEC-Unix','UNIX');
INSERT INTO oper_systems VALUES ('OSF1UX','UNIX');
INSERT INTO oper_systems VALUES ('SINIX','UNIX');
INSERT INTO oper_systems VALUES ('SOLARIS','UNIX');
INSERT INTO oper_systems VALUES ('LINUX','UNIX');
INSERT INTO oper_systems VALUES ('ALPHA','VMS');
INSERT INTO oper_systems VALUES ('VAX','VMS');
INSERT INTO oper_systems VALUES ('OS/2','WNT');
INSERT INTO oper_systems VALUES ('WNT','WNT');
INSERT INTO oper_systems VALUES ('PowerMAX_OS','UNIX');
INSERT INTO oper_systems VALUES ('NETAPP','NDMP');

INSERT INTO syntaxes VALUES ('AIX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('AIX','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('AIX','PS_PID','2');
INSERT INTO syntaxes VALUES ('AIX','PS_PPID','3');
INSERT INTO syntaxes VALUES ('AIX','RR','1>&2');
INSERT INTO syntaxes VALUES ('AIX','MT','-xdev');
INSERT INTO syntaxes VALUES ('AIX','LS','8');
INSERT INTO syntaxes VALUES ('AIX','CP','cp -p');
INSERT INTO syntaxes VALUES ('AIX','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('AIX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('AIX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('AIX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('AIX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('AIX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('AIX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('AIX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('AIX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('AIX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('AIX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('AIX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('AIX','SHELL','ksh');
INSERT INTO syntaxes VALUES ('BSD','RR','1>&2');
INSERT INTO syntaxes VALUES ('BSD','MT','BLANK');
INSERT INTO syntaxes VALUES ('BSD','LS','8');
INSERT INTO syntaxes VALUES ('BSD','CP','cp -p');
INSERT INTO syntaxes VALUES ('BSD','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('BSD','PS_PPID','3');
INSERT INTO syntaxes VALUES ('BSD','SHELL','ksh');
INSERT INTO syntaxes VALUES ('BSD','PS_PID','2');
INSERT INTO syntaxes VALUES ('BSD','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('BSD','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('BSD','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('BSD','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('BSD','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('BSD','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('BSD','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('BSD','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('BSD','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('BSD','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('BSD','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('BSD','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('BSD','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('DEC-Unix','RR','BLANK');
INSERT INTO syntaxes VALUES ('DEC-Unix','LS','8');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('DEC-Unix','FTP','ftp -ivp');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('DEC-Unix','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('DEC-Unix','SHELL','ksh');
INSERT INTO syntaxes VALUES ('DEC-Unix','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('DEC-Unix','PS_PID','2');
INSERT INTO syntaxes VALUES ('DEC-Unix','PS_PPID','3');
INSERT INTO syntaxes VALUES ('DEC-Unix','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('DEC-Unix','CP','cp -p');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('DEC-Unix','MKNOD','/usr/sbin/mknod');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT','-mount');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('DEC-Unix','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('DEC-Unix','NETSTAT','/usr/sbin/netstat -i');
INSERT INTO syntaxes VALUES ('HPUX','MT_EOD','BLANK');
INSERT INTO syntaxes VALUES ('HPUX','MT_OFFLINE','offl');
INSERT INTO syntaxes VALUES ('HPUX','MT_ONLINE','BLANK');
INSERT INTO syntaxes VALUES ('HPUX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('HPUX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('HPUX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('HPUX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('HPUX','MT_REWIND','rew');
INSERT INTO syntaxes VALUES ('HPUX','MT_FILE_OPT','-t');
INSERT INTO syntaxes VALUES ('HPUX','CP','cp -p');
INSERT INTO syntaxes VALUES ('HPUX','CPIO_RESTORE','cpio -icR');
INSERT INTO syntaxes VALUES ('HPUX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('HPUX','PS_PID','2');
INSERT INTO syntaxes VALUES ('HPUX','MT','-xdev');
INSERT INTO syntaxes VALUES ('HPUX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('HPUX','LS','8');
INSERT INTO syntaxes VALUES ('HPUX','PS_PPID','3');
INSERT INTO syntaxes VALUES ('HPUX','RR','1>&2');
INSERT INTO syntaxes VALUES ('HPUX','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('HPUX','SHELL','ksh');
INSERT INTO syntaxes VALUES ('HPUX','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('IRIX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('IRIX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('IRIX','CPIO_BACKUP','cpio -oK');
INSERT INTO syntaxes VALUES ('IRIX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('IRIX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('IRIX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('IRIX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('IRIX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('IRIX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('IRIX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('IRIX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('IRIX','RR','BLANK');
INSERT INTO syntaxes VALUES ('IRIX','NETSTAT','/usr/etc/netstat -i');
INSERT INTO syntaxes VALUES ('IRIX','MKNOD','/etc/mknod');
INSERT INTO syntaxes VALUES ('IRIX','CP','cp -p');
INSERT INTO syntaxes VALUES ('IRIX','LS','8');
INSERT INTO syntaxes VALUES ('IRIX','MT','-mount');
INSERT INTO syntaxes VALUES ('IRIX','PS_PPID','3');
INSERT INTO syntaxes VALUES ('IRIX','PS_PID','2');
INSERT INTO syntaxes VALUES ('IRIX','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('IRIX','SHELL','ksh');
INSERT INTO syntaxes VALUES ('LINUX','CPIO_BACKUP','cpio -o');
INSERT INTO syntaxes VALUES ('LINUX','CPIO_RESTORE','cpio -i');
INSERT INTO syntaxes VALUES ('LINUX','MT','-mount');
INSERT INTO syntaxes VALUES ('LINUX','RR','1>&2');
INSERT INTO syntaxes VALUES ('LINUX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('LINUX','PS_PID','3');
INSERT INTO syntaxes VALUES ('LINUX','PS_CMD','ps -axl');
INSERT INTO syntaxes VALUES ('LINUX','SHELL','sh');
INSERT INTO syntaxes VALUES ('LINUX','LS','8');
INSERT INTO syntaxes VALUES ('LINUX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('LINUX','CP','cp -p');
INSERT INTO syntaxes VALUES ('LINUX','MKNOD','/bin/mknod');
INSERT INTO syntaxes VALUES ('LINUX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('LINUX','PS_PPID','4');
INSERT INTO syntaxes VALUES ('LINUX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('LINUX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('LINUX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('LINUX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('LINUX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('LINUX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('LINUX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('OSF1UX','CP','cp -p');
INSERT INTO syntaxes VALUES ('OSF1UX','LS','8');
INSERT INTO syntaxes VALUES ('OSF1UX','PS_PPID','3');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('OSF1UX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('OSF1UX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('OSF1UX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('OSF1UX','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('OSF1UX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('OSF1UX','NETSTAT','/usr/sbin/netstat -i');
INSERT INTO syntaxes VALUES ('OSF1UX','MKNOD','/usr/sbin/mknod');
INSERT INTO syntaxes VALUES ('OSF1UX','SHELL','ksh');
INSERT INTO syntaxes VALUES ('OSF1UX','MT','-mount');
INSERT INTO syntaxes VALUES ('OSF1UX','RR','BLANK');
INSERT INTO syntaxes VALUES ('OSF1UX','PS_PID','2');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('SCO-UX','LS','8');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('SCO-UX','SHELL','ksh');
INSERT INTO syntaxes VALUES ('SCO-UX','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('SCO-UX','PS_PID','2');
INSERT INTO syntaxes VALUES ('SCO-UX','PS_PPID','3');
INSERT INTO syntaxes VALUES ('SCO-UX','RR','1>&2');
INSERT INTO syntaxes VALUES ('SCO-UX','MT','-mount');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('SCO-UX','CP','copy -m');
INSERT INTO syntaxes VALUES ('SCO-UX','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('SCO-UX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('SCO-UX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('SCO-UX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('SCO-UX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('SCO-UX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('SINIX','MT_EOD','BLANK');
INSERT INTO syntaxes VALUES ('SINIX','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('SINIX','CP','cp -p');
INSERT INTO syntaxes VALUES ('SINIX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('SINIX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('SINIX','MT_ONLINE','BLANK');
INSERT INTO syntaxes VALUES ('SINIX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('SINIX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('SINIX','LS','8');
INSERT INTO syntaxes VALUES ('SINIX','MT','-xdev');
INSERT INTO syntaxes VALUES ('SINIX','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('SINIX','RR','1>&2');
INSERT INTO syntaxes VALUES ('SINIX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('SINIX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('SINIX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('SINIX','PS_PID','2');
INSERT INTO syntaxes VALUES ('SINIX','PS_PPID','3');
INSERT INTO syntaxes VALUES ('SINIX','SHELL','ksh');
INSERT INTO syntaxes VALUES ('SINIX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('SINIX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('SINIX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('SOLARIS','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('SOLARIS','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('SOLARIS','CP','cp -p');
INSERT INTO syntaxes VALUES ('SOLARIS','LS','8');
INSERT INTO syntaxes VALUES ('SOLARIS','MT','-fstype ufs');
INSERT INTO syntaxes VALUES ('SOLARIS','RR','1>&2');
INSERT INTO syntaxes VALUES ('SOLARIS','PS_PPID','3');
INSERT INTO syntaxes VALUES ('SOLARIS','PS_PID','2');
INSERT INTO syntaxes VALUES ('SOLARIS','PS_CMD','ps -ef');
INSERT INTO syntaxes VALUES ('SOLARIS','SHELL','ksh');
INSERT INTO syntaxes VALUES ('SOLARIS','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('SOLARIS','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('SOLARIS','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('SOLARIS','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('SUN-UX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('SUN-UX','LS','8');
INSERT INTO syntaxes VALUES ('SUN-UX','MT','-mount');
INSERT INTO syntaxes VALUES ('SUN-UX','RR','BLANK');
INSERT INTO syntaxes VALUES ('SUN-UX','PS_PPID','4');
INSERT INTO syntaxes VALUES ('SUN-UX','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('SUN-UX','PS_CMD','ps -axl');
INSERT INTO syntaxes VALUES ('SUN-UX','SHELL','sh');
INSERT INTO syntaxes VALUES ('SUN-UX','CP','cp -p');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('SUN-UX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('SUN-UX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('SUN-UX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('SUN-UX','PS_PID','3');
INSERT INTO syntaxes VALUES ('SUN-UX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('ULTRIX','CPIO_RESTORE','cpio -ic');
INSERT INTO syntaxes VALUES ('ULTRIX','CPIO_BACKUP','cpio -oc');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_FSF','fsf');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_EOF','eof');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_REWIND','rewind');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_EOD','seod');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_FILE_OPT','-f');
INSERT INTO syntaxes VALUES ('ULTRIX','NETSTAT','netstat -i');
INSERT INTO syntaxes VALUES ('ULTRIX','MKNOD','mknod');
INSERT INTO syntaxes VALUES ('ULTRIX','CP','cp -p');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_BSF','bsf');
INSERT INTO syntaxes VALUES ('ULTRIX','MT','-mount');
INSERT INTO syntaxes VALUES ('ULTRIX','RR','BLANK');
INSERT INTO syntaxes VALUES ('ULTRIX','FTP','ftp -iv');
INSERT INTO syntaxes VALUES ('ULTRIX','LS','7');
INSERT INTO syntaxes VALUES ('ULTRIX','PS_PPID','2');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_ONLINE','online');
INSERT INTO syntaxes VALUES ('ULTRIX','MT_OFFLINE','offline');
INSERT INTO syntaxes VALUES ('ULTRIX','PS_PID','1');
INSERT INTO syntaxes VALUES ('ULTRIX','PS_CMD','ps -x');
INSERT INTO syntaxes VALUES ('ULTRIX','SHELL','ksh');

INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Path','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_',NULL,'f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Exchange Server','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','sbcex2k:','f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Exchange Server Single Mailbox','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','SBCEX2KM:','f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Exchange Server 5.x','sbc_msex',NULL,'nnnn','sbc_','sbc_msex',NULL,'nnnn','sbc_restore_',NULL,'f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('MS SQL Server','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','SBCMSQL:','f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Lotus Notes','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','SBCLN:','f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('MySQL','sbc_mysql',NULL,'nnnn','sbc_','sbc_mysql',NULL,'nnnn','sbc_restore_',NULL,'f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('NDMP','sbc_ndmp',NULL,'nnnn','sbc_','sbc_ndmp',NULL,'nnnn','sbc_restore_',NULL,'f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('ORACLE7','sbc_ora7',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_',NULL,'f',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('ORACLE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'f','RMAN');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('INFORMIX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'f','ONBAR');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('SAP/R3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'f','BRBACKUP');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('SuSE Linux Openexchange Server','sbc_slox',NULL,'nnnn','sbc_','sbc_slox',NULL,'nnnn','sbc_restore_',NULL,'f',NULL);

# End of File

