#!/bin/sh
# $Id: sesam2000.profile,v 1.4 2003/02/20 07:32:39 sesam Exp $
# sesam2000 environment variables
read_ini()
{
  SM_INI=`grep -i '^sm_ini=' /etc/sesam2000.ini|cut -d"=" -f2`
  echo `grep -i "$1=" "$SM_INI"|cut -d"=" -f2`
}

gv_ro=`read_ini gv_ro`
gv_rw=`read_ini gv_rw`
gv_rw_work=`read_ini gv_rw_work`
gv_rw_ini=`read_ini gv_rw_ini`
gv_rw_lgc=`read_ini gv_rw_lgc`
gv_rw_prot=`read_ini gv_rw_prot`
gv_rw_sms=`read_ini gv_rw_sms`
gv_ro_bin=`read_ini gv_ro_bin`
gv_ro_sms=`read_ini gv_ro_sms`
gv_ro_gui=`read_ini gv_ro_gui`
gv_ro_db=`read_ini gv_ro_db`

gv_db_type=`read_ini gv_db_type`
gv_port_db=`read_ini gv_port_db`

OA_ROOT=`read_ini gv_rw_db`
OPENRDA_INI=${gv_rw_ini}/openrda.ini
ODBCINI=${gv_rw_ini}/odbc.ini
LANG=de_DE.ISO8859-1
LD_LIBRARY_PATH=${gv_ro_bin}:${gv_ro_db}:$LD_LIBRARY_PATH
PATH=$PATH:${gv_ro_bin}:${gv_ro_sms}:${gv_ro_db}:${gv_ro_gui}:${OA_ROOT}/schema/sesam/sql
export OA_ROOT OPENRDA_INI ODBCINI SESAM_ROOT LANG PATH LD_LIBRARY_PATH


#DELIMITER FOR damisql
SEP='/'
export SEP
#
# some alias
alias work="cd ${gv_rw_work}"
alias cat_info='cat ${gv_rw_work}/info/info.dat'
alias cat_status="ls -t ${gv_rw_prot}/*.status | head -1 | xargs cat"
alias cat_prot="ls -t ${gv_rw_prot}/*.prt | head -1 | xargs cat"
#
# EXTENSION SQL
if [ "$gv_db_type" = "postgres" ] 
then
  alias sql="psql -d sesam_db -p ${gv_port_db} -c"
else
  alias sql="damisql -d sesam_db -q"
fi
#
# EXTENSION SET CDPATH
CDPATH=$CDPATH:${gv_rw}:${gv_rw}/var:${gv_rw_ini}:${gv_rw}/var/log:${gv_rw_work}:${gv_ro}/bin

